<?php

define('ROOT_DIR', getcwd());

require_once ROOT_DIR .'/autoload.php';

// Конфиг приложения
Config::loadFile('app', 'config/app.ini');

// Конфиг ботов
Config::loadFile('bot', 'config/accounts.ini');

date_default_timezone_set('Europe/Moscow');